/* localize the predicate template for city */
"%[addresses.city]@ %[is set, is not set]@" = "%1$[[dirección.ciudad]@ %2$[está configurada, no está configurada]@";

/* localize the predicate template for city */
"%[addresses.city]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[dirección.ciudad]@ %2$[es, no es, contiene, no contiene, empieza por, acaba por]@ %3$@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is set, is not set]@" = "%1$[dirección.país]@ %2$[está configurada, no está configurada]@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[dirección.país]@ %2$[es, no es, contiene, no contiene, empieza por, acaba por]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[contains, does not contain]@ %@" = "%1$[La dirección]@ %2$[contiene, no contiene]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[is set, is not set]@" = "%1$[La dirección]@ %2$[está configurada, no está configurada]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is set, is not set]@" = "%1$[dirección.estado]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[dirección.estado]@ %2$[es, no es, contiene, no contiene, empieza por, termina por]@ %3$@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is set, is not set]@" = "%1$[dirección.cod.postal]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[dirección.cod.postal]@ %2$[es, no es, contiene, no contiene, empieza por, termina por]@ %3$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is in the next, is within, is not within]@ %@ %@" = "%1$[Cumpleaños]@ %2$[está en el siguiente, está dentro, no está dentro]@ %3$@ %4$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is set, is not set]@" = "%1$[Cumpleaños]@ %2$[está fijado, no está fijado]@";

/* localize the predicate template for department */
"%[department]@ %[is set, is not set]@" = "%1$[Departamento]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for department */
"%[department]@ %[is, is not, contains, does not contain]@ %@" = "%1$[departamento]@ %2$[es, no es, contiene, no contiene]@ %3$@";

/* localize the predicate template for display name */
"%[displayName]@ %[is set, is not set]@" = "%1$[Nombre]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for display name */
"%[displayName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Nombre]@ %2$[es, no es, contiene, no contiene]@ %3$@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is set, is not set]@" = "%1$[Email]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Email]@ %2$[es, no es, contiene, no contiene, empieza por, acaba por]@ %3$@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is set, is not set]@" = "%1$[Nombre]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Nombre]@ %2$[es, no es, contiene, no contiene]@ %3$@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is set, is not set]@" = "%1$[UsuarioMensajeriainstantanea.value]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[UsuarioMensajeriainstantanea.value]@ %2$[es, no es, contiene, no contiene, empieza por, acaba por]@ %3$@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is set, is not set]@" = "%1$[cargo]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is, is not, contains, does not contain]@ %@" = "%1$[cargo]@ %2$[es, no es, contiene, no contiene]@ %3$@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is set, is not set]@" = "%1$[apellido]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[apellido]@ %2$[es, no es, contiene, no contiene]@ %3$@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is set, is not set]@" = "%1$[segundonombre]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[segundoNombre]@ %2$[es, no es, contiene, no contiene]@ %3$@";

/* localize the predicate template for note */
"%[note]@ %[is set, is not set]@" = "%1$[nota]@ %2$[está configurada, no está configurada]@";

/* localize the predicate template for note */
"%[note]@ %[is, is not, contains, does not contain]@ %@" = "%1$[nota]@ %2$[es, no es, contiene, no contiene]@ %3$@";

/* localize the predicate template for organization */
"%[organization]@ %[is set, is not set]@" = "%1$[organización]@ %2$[está configurada, no está configurada]@";

/* localize the predicate template for organization */
"%[organization]@ %[is, is not, contains, does not contain]@ %@" = "%1$[organización]@ %2$[es, no es, contiene, no contiene]@ %3$@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is set, is not set]@" = "%1$[Número de teléfono]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Número de teléfono]@ %2$[es, no es, contiene, no contiene, empieza por, acaba por]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[contains, does not contain, was updated after, is member of, is not member of]@ %@" = "%1$[yo]@ %2$[contiene, no contiene, se actualizó después de, es miembro de, no es miembro de]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[has not changed in, has changed in]@ %@ %@" = "%1$[yo]@ %2$[no ha cambiado en, ha cambiado en]@ %3$@ %4$@";

/* localize the predicate template for Card */
"%[self]@ %[is person,is company]@" = "%1$[yo]@ %2$[es persona,es empresa]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is set, is not set]@" = "%1$[url.valor]@ %2$[está configurado, no está configurado]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[url.valor]@ %2$[es, no es, contiene, no contiene, empieza por, termina por]@ %3$@";

